export const variance = (numbers) => {
  let mean = 0;
  let sum = 0;
  for (const i = 0; i < numbers.length; i++) {
    sum += numbers[i];
  }
  mean = sum / numbers.length;
  sum = 0;
  for (const i = 0; i < numbers.length; i++) {
    sum += Math.pow(numbers[i] - mean, 2);
  }
  return sum / numbers.length;
};
